<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Carrier;

interface TrackingUrlGeneratorInterface
{
    public function generate(string $parcelNumber, string $languageIsoCode = 'pl'): string;
}
